在以开发人员为中心的palera1n越狱中调整注入到iOS 15.0-15.7.1

适用于运行 iOS 和 iPadOS 15.x 的 checkm8 兼容设备 (A9-A11) 的以开发人员为中心的palera1n 越狱工具似乎很快就会将其现有的调整注入支持扩展到远远超出当前 iOS 和 iPadOS 15.0-15.3.1 的范围.

在推文中 共享 就在本周末,为了您的观赏乐趣,palera1n 团队表示,可能很快会将调整注入添加到他们的开发人员越狱中,用于运行包括 iOS 和 iPadOS 15.7.1 在内的设备。

令人兴奋的公告在palera1n 中得到了双重分享 Discord 频道中,开发者 Mineek 似乎在 iOS 15.7.1 设备上展示了一个成功的基于 Substitute 的调整注入的视频,该设备已通过 Sileo 包管理器安装了 Atria 越狱调整:

Mineek 指出,现在有一个新的更新可用于测试,该更新将修复 App Store 应用程序、崩溃的快捷方式应用程序以及用户报告的其他不稳定性问题。 虽然它是 可在 GitHub 上获得Mineek 故意没有 ping Discord 频道,因为他们试图让测试人员加入以确保稳定性,然后再将其推送给频道中的每个人。 请记住这种情绪。

Mineek 还建议暂时不要在此更新中使用半连接选项,但将来可能会改变。

编辑: 在palera1n 团队成员@itsnebulalol 宣布如下之后,所有用户现在都可以使用Tweak injection:

适用于 iOS 15.7-15.7.1 的 Palera1n 已获得调整注入支持

值得注意的是,palera1n 团队并不是唯一一个在 iOS 和 iPadOS 15 设备上展示调整注入的实体。 虽然他们的越狱主要集中在可以运行 iOS 和 iPadOS 15 的 checkm8 兼容设备上,即那些内置 A9-A11 芯片的设备,@xina520 就在今天早上取笑了一个在较新的非 checkm8 设备上进行调整注入的项目,即 A12-A15品种。

随着调整注入在 iOS 和 iPadOS 15 平台上的扩展,无论在越狱者现在必须应对的新的无根动态中它可能存在多么错误,每个公告似乎都是朝着正确方向迈出的一步,因为患者社区正在等待官方公开 -支持这些设备的越狱。

你对事情的发展方向感到兴奋吗? 在下面的评测部分让我们知道您的想法。